/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Mbox/MessageParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Mbox/MessageParser/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Mbox/MessageParser/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Mbox/MessageParser/Grep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Mbox/MessageParser/MetaInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Mbox/MessageParser/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Mbox::MessageParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Mbox::MessageParser::Cache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Mbox::MessageParser::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Mbox::MessageParser::Grep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Mbox::MessageParser::MetaInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Mbox::MessageParser::Perl.3
